FixedPriority.c File Reference

Diese Datei beinhaltet den FixedPriority-Algorithmus. More...

`#include "FixedPriority.h"`
Include dependency graph for FixedPriority.c:

## Functions

Thread_t * | FixedPriority_scheduler (Thread_t **Thread_ready, Thread_IDLE_t *IDLE_Thread)

## Detailed Description

Diese Datei beinhaltet den FixedPriority-Algorithmus.

Author
  Heinrich Ginter

Version
  v1.0

Date
  16.12.2015

## Function Documentation

## FixedPriority_scheduler()

Thread_t* FixedPriority_scheduler | ( | Thread_t ** | Thread_ready,
|  | Thread_IDLE_t * | IDLE_Thread
| ) |  |

Here is the caller graph for this function: